## django-pglocks 1.0.4

=== debian/changelog ===
django-pglocks (1.0.4-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.0
  * Patch-out usage of python3-six

  [ Carsten Schoenert ]
  * [40c581d] d/watch: Correct package name in filenamemangle

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 19:03:46 +0100

django-pglocks (1.0.4-1) unstable; urgency=medium

  * Upload to unstable
  * [9600bad] d/control: Remove obsolet Testsuite entry
  * [5198aa0] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [c5df6fb] d/rules: Remove non needed export of PYBUILD_SYSTEM
  * [4a5e2f9] d/u/metadata: Correct URL for bug reporting

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 28 Nov 2021 09:26:20 +0200

django-pglocks (1.0.4-1~exp1) experimental; urgency=medium

  * [94a8cd9] New upstream version 1.0.4
  * [f24cd87] First and basic Debianization (Closes: #990289)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 24 Jun 2021 18:41:38 +0200
