=== debian/control ===
Source: django-pglocks
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-sequence-python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-pglocks
Vcs-Git: https://salsa.debian.org/python-team/packages/django-pglocks.git
Homepage: https://github.com/Xof/django-pglocks

Package: python3-django-pglocks
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django based context manager for PostgreSQL advisory locks (Python3 version)
 django-pglocks is a context manager for Django.
 Advisory locks are application-level locks that are acquired and released
 purely by the client of the database; PostgreSQL never acquires them on its
 own. They are very useful as a way of signalling to other sessions that a
 higher-level resource than a single row is in use, without having to lock an
 entire table or some other structure.
 .
 It's entirely up to the application to correctly acquire the right lock.
 .
 Advisory locks are either session locks or transaction locks. A session lock
 is held until the database session disconnects (or is reset); a transaction
 lock is held until the transaction terminates.
 .
 Currently, the context manager only creates session locks, as the behavior of
 a lock persisting after the context body has been exited is surprising, and
 there's no way of releasing a transaction-scope advisory lock except to exit
 the transaction.
 .
 This package contains the Python 3 version of the library.
